name: 'Custom Block'
type: module
description: 'Allows the creation of custom blocks through the user interface.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - drupal:block
  - drupal:text
  - drupal:user
configure: entity.block_content.collection

# Information added by Drupal.org packaging script on 2019-02-20
version: '8.6.10'
core: '8.x'
project: 'drupal'
datestamp: 1550692191
